<?php

//Validate page 


define("TEXT_LOGIN", 'Login');
define("NO_RECORDS_DISPLAY_MSG", 'Sorry, no records to display.');

define("SAMPLE_TEXT", 'Sample Text');   //Home page View Basket Button  Caption

define("YOUR_PACK", 'YOURPACKAGING');
define("FED_BOX", 'FEDEXBOX');
define("FED_PAK", 'FEDEXPAK');
define("FED_TUBE", 'FEDEXTUBE');

define("REG_PICK", 'Regular Pickup');
define("DROP_BOX", 'Drop Box');
define("DROP_BSC", 'Drop at Business Service Center');
define("REQ_COURIER", 'Request Courier');
define("DROP_STATION", 'Drop at Station');

define("TEXT_AFFL_LOGIN", 'Affiliate Login');
define("MSG_SIGN_UP", 'Sign up with the');
define("MSG_AFFL_PGM", 'Affiliate Program today!');
define("MSG_REFER_VISITORS", 'Refer visitors to our site and we will pay you');
define("MSG_PERC_PUR", 'percent of their first purchase!');
define("MSG_CHECK_QTN", 'If you have questions, please check the');
define("MSG_FAQ", 'FAQ');
define("TEXT_REG_NOW", 'Register Now!');
define("BTN_RESET",'Reset');
define("BTN_LOGIN",'Login');
define("TEXT_SITE_HOME",'Site Home');
define("TEXT_LOGOUT",'Logout');
define("TEXT_LOGGED_AS",'Logged in as');
define("TEXT_MY_PROFILE", 'My Profile');
define("TEXT_HOME",'Home');
define("MSG_ACC_NOT_APPR", 'Sorry, your account is not approved');
define("MSG_UNAME_WRONG", 'Sorry, the username you entered is wrong. Please try again ');
		
//Forgot Password
define("TEXT_RESET_PASS", 'Reset Password');
define("VAL_MSG_REG_EMAIL", '* Registration email is required!');
define("MSG_PASS_SENT", 'Your updated password has been successfully sent to');
define("MSG_MAIL_NOT_FOUND", '* Email not found in the database!');
define("TEXT_FORGOT_PASS", 'Forgot Password');
define("TEXT_REG_EMAIL", 'Registration Email');
define("BTN_RESET_PASS", 'Reset Password');
define("MSG_UR_PASS",'Your password with');
define("MSG_RESET_ON_REQ",'reset on request!');

//My Profile
define("TEXT_AFFL_REG", 'Affiliate Registration');
define("TEXT_PROFILE", 'Profile');
define("TEXT_CURRENCY", 'Currency');
define("TEXT_COMPANY", 'Company');
define("TEXT_FIRST_NAME",'First Name');
define("TEXT_LAST_NAME",'Last Name');
define("TEXT_ADDR1", 'Address Line 1');
define("TEXT_ADDR2", 'Address Line 2');
define("TEXT_CITY", 'City'); 
define("TEXT_COUNTRY", 'Country');
define("TEXT_STATE", 'State');
define("TEXT_ZIP", 'ZIP'); 
define("TEXT_WEBSITE", 'Website'); 	
define("TEXT_PHONE", 'Phone');
define("TEXT_FAX", 'FAX');
define("TEXT_EMAIL",'Email');
define("TEXT_TAX_ID", 'Tax Id'); 
define("BTN_SAVE_CHANGE",'Save Changes');
define("MSG_PROFILE_UPDATE",'Profile updated successfully!');
define("VAL_MSG_CMP_NAME",'* Company name cannot be empty!<br>');
define("VAL_MSG_FIRST_NAME",'* First name cannot be empty! <br>');
define("VAL_MSG_FNAME_NUM",'* First name cannot be of numbers! <br>');
define("VAL_MSG_LNAME_NUM",'* Last name cannot be of numbers! <br>');
define("VAL_MSG_LAST_NAME",'* Last name cannot be empty! <br>');
define("VAL_MSG_ADDR_NAME",'* Address cannot be empty! <br>');
define("VAL_MSG_CITY",'* City cannot be empty! <br>');
define("VAL_MSG_STATE",'* State cannot be empty! <br>');
define("VAL_MSG_ZIP",'* Zip cannot be empty! <br>');
define("VAL_MSG_PHONE",'* Enter a valid phone number !<br>');
define("VAL_MSG_EMAIL",'* Email cannot be empty! <br>');
define("VAL_MSG_INVALID_MAIL",'* Invalid email! <br>');
define("VAL_MSG_PLS_CORRECT",'Please correct the following errors to continue! <br>');
define("MSG_EMAIL_ADDR",'* The email address <br>');
define("MSG_ALREADY_USE",'is already in use!. <br><br>');
define("TEXT_EDIT_PROFILE", 'Edit Profile');

define("TEXT_USER_NAME", 'User Name');
define("MSG_FIELD_MANDATORY", 'Fields are mandatory');

define("BTN_BACK",'Back');
define("BTN_REG",'Register');
define("TEXT_HELP",'Help');
define("TEXT_PAY_HIST", 'Payment History');

//Change Password
define("TEXT_CH_PASS", 'Change Password');
define("TEXT_CHANGE", 'Change ');
define("TEXT_OLD", 'Old ');
define("TEXT_PASS", 'Password');
define("TEXT_CONF", 'Confirm ');
define("BTN_CHANG_PASS",'Change Password');
define("MSG_OLD_PASS_REQ", 'Old password is required! <br>');
define("MSG_OLD_PASS_MIS", 'Old password mismatch! <br>');
define("MSG_PASS_EMPTY", 'New password cannot be empty! <br>');
define("MSG_CON_PASS", 'Confirm Password cannot be empty! <br>');
define("MSG_NEW_PASS_MIS", 'New passwords does not match! <br>');
define("MSG_PASS_UPDT",'Password updated successfully!');

//payment history
define("TEXT_DATE_PAID",'Date Paid');
define("TEXT_AMT_PAID",'Amount Paid');
define("TEXT_MM_DD_YY", '(mm/dd/yyyy)');
define("TEXT_ORDER",'Order');
define("TEXT_PAYMENTS",'Payments');
define("TEXT_NO_RECORD", 'No records found');
define("TEXT_SEARCH", 'Search ');
define("MSG_FEED_DEL_SUC",'Feedback deleted successfully');
define("QTN_CHNG_ST",'Are you sure you want to change the status of this record?');

//Mail Administrator
define("TEXT_MAIL_ADMIN",'Mail Administrator');
define("TEXT_SUBJECT",'Subject');
define("TEXT_MAIL_CONTENT",'Mail Content');
define("VAL_MSG_SUB_EMPTY", '* Subject cannot be empty!<br>');
define("VAL_MSG_MAIL_EMP", '* Mail Content cannot be empty!<br>');
define("MSG_MAIL_SENT", 'Mail sent successfully to the admin!<br>');
define("MSG_ERR_SEND", 'Error sending mail! Please retry!<br>');
define("BTN_SEND_MAIL", 'Send Mail');

//Registrations
define("TEXT_REGS",'Registrations');
define("TEXT_USR_FULNAME",'User Full Name');
define("TEXT_USR_EMAIL",'User Email');
define("TEXT_DT_REGSTD",'Date Registered');
define("TEXT_DT_PURCHASD",'Date Purchased');
define("TEXT_PAID",'Paid?');
define("TEXT_AMT_PURCHSD",'Amount purchased');
define("TEXT_REF_CHARG",'Referral Charge');
define("TEXT_TOTAL",'Total');
define("TEXT_REG_DTLS",'Registration Details');
define("TEXT_PAYMNT_DT",'Payment Date');
define("TEXT_PAYMNT_METHOD",'Payment Method');
define("TEXT_YES",'Yes');
define("TEXT_NO",'No');

//Get Urls
define("TEXT_GET_URL_PUB",'Get Urls To Publish');
define("TEXT_GET_URL",'Get Urls');
define("MSG_PLC_BNR",'Place one of the banners on any page of your website to advertise');
define("MSG_PASTE_LINK",'You can do this by pasting the links provided below the banners on the specific page.');
define("MSG_COPY_TEXT",'Copy the following text onto your site to advertise');
define("TEXT_TXT_LINK",'TEXT LINK');
define("TEXT_REG_WITH",'Register with');

//Help List
define("TEXT_AFFL_HELP",'Affiliate Help');
define("TEXT_NO_TOPICS",'Topics not found');

define("TEXT_WELCOM",'Welcome');
//footer.php
define("POWERED", 'Powered by');
define("ISCRIPTSMULTICART", 'iScripts Multicart');
define("A_PREMIUM_PRODUCT", 'A premium product from');
define("ISCRIPTS_DOT_COM", 'iScripts.com');

define("IS_REQUIRED",'is a required field !!');
// JS Validation MSG
define("MSG_HAS_SPECIAL_CHARACTERS_1"," has special characters.");
define("MSG_HAS_SPECIAL_CHARACTERS_2","These are not allowed. !!");

define("CATEGORY", 'Category');

define("TEXT_AFFILIATE_ACCOUNT_ACTIVATION","Affiliate Account Activation!!");
define("MSG_AFFILIATE_APPROVAL_CASE1_1","Your account will be approved only after you have validated your account by going to the link sent to the email address used to create this account.");
define("MSG_AFFILIATE_APPROVAL_CASE1_2","Please make sure and check your");
define("MSG_AFFILIATE_APPROVAL_CASE1_3","SPAM/JUNK EMAIL FOLDER if you are not receiving the activation link email.After your account has been validated, you'll be able to log in and use all the great features on the site.");
define("MSG_AFFILIATE_APPROVAL_CASE1_4","All you have to do in sign in using the user name and password you chose and you will have access to your account.");
define("MSG_AFFILIATE_APPROVAL_CASE1_5","Until then you can always enjoy with your account");
define("MSG_AFFILIATE_APPROVAL_CASE2_1","Your account will be approved only after Administrator  activated  your account .");
define("MSG_AFFILIATE_APPROVAL_CASE2_2","After your account has been validated, you'll be able to log in and use all the great features on the site.");
define("MSG_AFFILIATE_APPROVAL_CASE2_3","All you have to do in sign in using the user name and password you chose and you will have access to your account.");
define("MSG_AFFILIATE_APPROVAL_CASE2_4","Until then you can always enjoy with your account");

define("MSG_FEEDBACK_DELETED_SUCCESSFULLY","Feedback deleted successfully!");
define("GO_BUTTON","GO");


?>
